.sidebar
	background-color: $darker
	color: $light_on_dark
	.info
		padding: $padding_y
		height: $height * 1.5
		background-color: $darker
	&.closed
		.menu
			li
				width: 100%
				&.-seperator
					display: none
	&.-profile
		// background-color: darken($white, 1%)
		// color: $dark
		// .info
		// 	display: none
		// .menu ._h2.-active a
		// 	color: $white
		// .menu ._h2 a
		// 	color: $gray
	._switch_form
		position: absolute
		bottom: 0
		width: 100%